
---- Beskrivning --------------------------------------------------

     Anger vilken profil som ska användas för att konfigurera
     LDAP-namntjänsten i ditt system och adressen för servern som
     profilen ska hämtas från.

     Den angivna LDIF-profilen, som skapats med kommandot
     ldap_gen_profile, innehåller standardformat med korrekta
     inställningar för kommunikation med servrarna. Profilen gör
     också att ldap_cachemgr(1M) kan uppdatera konfigurationsfilen
     när den ändras.

     Om LDAP ska konfigureras på systemet utan att en profil
     används markerar du alternativet Ingen för namntjänsttyp.
     När installationen är klar konfigurerar du namntjänsten
     manuellt.

---- Se även -----------------------------------------------------

     LDAP
     namntjänst

